Bug 592468 - RHEL5->RHEL6 patch list check (markmc@redhat.com)
RHEL5->RHEL6 patch list check (markmc@redhat.com)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: qemu-kvm (Show other bugs)
6.0
All Linux
medium Severity medium
: rc
: ---
Assigned To: Mark McLoughlin
Virtualization Bugs
:
Depends On:
Blocks: Rhel5KvmTier2 580953 KvmRhel5to6Patches
  Show dependency treegraph
 
Reported: 2010-05-14 17:40 EDT by Eduardo Habkost
Modified: 2010-07-06 11:26 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-06 11:26:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eduardo Habkost 2010-05-14 17:40:07 EDT
This bug is for the task of checking for RHEL5 KVM patches that are not yet upstream or not included on RHEL6
Comment 2 Eduardo Habkost 2010-05-14 17:56:05 EDT
Sorry for the Bugzilla spam on virt-maint. Removing virt-maint from CC/assignee.
Comment 4 RHEL Product and Program Management 2010-06-07 11:56:55 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 7 Eduardo Habkost 2010-07-06 11:26:57 EDT
all patches from markmc's list were checked.

Note You need to log in before you can comment on or make changes to this bug.